<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="br.edu.up.exercicio1" >

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:theme="@style/AppTheme" >
        <activity
            android:name=".PrimeiraActivity"
            android:label="@string/app_name" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>

        <activity
            android:name=".TerceiraActivity"
            android:label="@string/title_activity_terceira" >
        </activity>
        <activity
            android:name=".QuartaActivity"
            android:label="@string/title_activity_quarta" >
        </activity>
        <activity
            android:name=".QuintaActivity"
            android:label="@string/title_activity_quinta" >
        </activity>
    </application>

</manifest>
